<?php

namespace app\admin\validate;

use think\Validate;

class LoginValidate extends Validate
{
    protected $rule =   [
        'name'  => 'require|max:50|token',
        'password'=>'require',
        'verify'=>'require'
    ];

    protected $message  =   [
        'name.require' => '名称必须',
        'name.max'     => '名称最多不能超过32个字符',
        'name.token' => '非法的请求',
        'password.require'=>'密码必填',
         'verify.require'=>'验证码必填'
    ];
}